Developer Tools

Las vulnerabilidades de Microsoft XML Core Services 4.0 podrían permitir la ejecución de código remoto (927978)

Cambiar idioma:
Vulnerabilidades de Microsoft XML Core Services 4.0
  • Versión:

    1

    Nombre del archivo:

    msxml4-KB927978-esn.exe

    Fecha de publicación:

    13/11/2006

    Tamaño del archivo:

    5.4 MB

    KB Articles: KB927978

    Security bulletins:MS06-071

      Existe una vulnerabilidad en el control ActiveX XMLHTTP de Microsoft XML Core Services que podría permitir la ejecución de código remoto
  • Sistemas operativos compatibles:

    Windows 2000 Service Pack 4, Windows Server 2003, Windows Server 2003 Service Pack 1, Windows XP Service Pack 2

      Windows 2000 Service Pack 4; Windows Server 2003; Windows Server 2003 Service Pack 1; Windows XP Service Pack 2
    • Haga clic en el botón Descargar de esta página para comenzar la descarga, o elija un idioma diferente en la lista desplegable y haga clic en Ir.

      Lleve a cabo una de las siguientes acciones:
      Para comenzar la instalación inmediatamente, haga clic en Abrir o en Ejecutar este programa desde su ubicación actual.
      Para copiar la descarga en el equipo con el fin de realizar la instalación en otro momento, haga clic en Guardar o en Guardar este programa en disco.

Descargas populares

Cargando sus resultados, espere por favor...

Actualizaciones de PC gratuitas

  • Revisiones de seguridad
  • Actualizaciones de software
  • Service Packs
  • Controladores de hardware